
/* Class = "NSWindow"; title = "Browser"; ObjectID = "3"; */
"3.title" = "Navegador";

/* Class = "NSButtonCell"; title = "Download"; ObjectID = "9"; */
"9.title" = "Transferir";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "10"; */
"10.title" = "Fechar";

/* Class = "NSSegmentedCell"; 11.ibShadowedToolTips[0] = "Back"; ObjectID = "11"; */
"11.ibShadowedToolTips[0]" = "Anterior";

/* Class = "NSSegmentedCell"; 11.ibShadowedToolTips[1] = "Forward"; ObjectID = "11"; */
"11.ibShadowedToolTips[1]" = "Seguinte";
